Main Page | Namespace List | Class Hierarchy | Alphabetical List | Class List | Directories | File List | Namespace Members | Class Members | File Members | Related Pages

# Based_Pointer_T.cpp File Reference

`#include "ace/Based_Pointer_T.h"`
`#include "ace/Based_Pointer_Repository.h"`
`#include "ace/Log_Msg.h"`

Include dependency graph for Based_Pointer_T.cpp:

This graph shows which files directly or indirectly include this file:

## Defines
#define | ACE_TRACEX(X) ACE_Trace ____ (ACE_LIB_TEXT (X), __LINE__, ACE_LIB_TEXT (__FILE__))

## Define Documentation

#define ACE_TRACEX | ( | X |  | ) | ACE_Trace ____ (ACE_LIB_TEXT (X), __LINE__, ACE_LIB_TEXT (__FILE__))